Vivid

To find information on a specific feature, do one of the following:

· Click the feature and press F1

· Click the "?" in the upper-right corner and then click on the feature

The features displayed depend on your printer’s configuration. If you cannot find a particular feature, you may need to update your printer software. For example, if you install a Duplex Unit (two-sided printing accessory) on your printer, you must update your printer software to reflect this change and add the Duplex functionality.

To update your printer software, do one of the following:

· In Windows XP, click Start and then click Printers and Faxes.

· In Windows 2000, click Start, click Settings and then click Printers.

In your Printers folder, right-click on your printer's icon and select Properties. On the Device Settings tab, look under Installable Options. Click the settings that correctly represent your printer’s configuration.

Some applications communicate directly with the printer without using the driver. If so, features like watermarks, n-up, booklet printing and scaling (Print Document On) do not work.


.topic 1
To find information on a specific feature, do one of the following:

- Right-click the feature and then click 'What's this?'
- Click the feature and press 'F1'
- Click the '?' in the upper-right corner and then click on the feature.

The features displayed depend on your printer's configuration.  If you cannot find a particular feature, you may need to update your printer software.  For example, if you install duplex unit (two-sided printing accessory) on your printer, you must update your printer software to reflect this change and add the Duplex functionality.  To update your printer software, do one of the following:

- In Windows XP and Windows Vista, click Start and then click Printers and Faxes.
- In Windows 2000, click Start, click Settings and then click Printers.

In your Printers folder, right-click on your printer’s icon and select Properties.  On the Device Settings tab, look under Installable Options.  Click the settings that correctly represent your printer’s configuration.

Some applications communicate directly with the printer without using the driver.  If so, features like watermarks, n-up, booklet printing and scaling (Print Document On) do not work.

.topic 355024
Select the color for the selected watermark.

.topic 355021
Select this option to set the angle of the watermark on the printed page.

.topic 323019
Prints a border around each page on the sheet.  You can select Print Page Borders when more than one page per sheet is selected.

.topic 323011
Select this option to enable printing on both sides manually.  If Print on Both Sides is selected, the printer will print the first side of the pages, then wait for you to re-insert the pages and then print the second side of the pages.  Instructions will appear on your computer screen for how to re-insert the paper.  Printing on both sides manually will stop your printer while it waits for you to re-insert the paper and no other documents can be printed while it waits.  If the printer is on a network, you may not want to enable this option.

.topic 362015
Select the paper size for your document from this list, which includes saved custom paper sizes.  The paper size for all pages of a print job must be the same.  The application settings override the settings in the driver.

.topic 355006
Type the watermark message that you would like printed.

.topic 323099
Select Print all Text as Black to print all text characters as black, regardless of the document's text color setting.

.topic 346012
Select to print the specified watermark on the first page only.  No watermarks will be printed on the second and subsequent pages.

.topic 346011
Specifies the watermark text that will be printed.  Click Edit to modify or create a watermark.

.topic 346034
If you do not want your document reduced or enlarged to fit on the selected paper size, clear Scale to Fit.

.topic 323025
Allows you to print a document as a booklet.  In booklet printing, your pages are reordered and printed two-up on each side of a sheet of paper.  This allows you to fold the paper in the middle, forming a booklet, and have the pages in the correct order with no page shuffling.  This option requires Print on Both Sides to be selected.  If the original paper size is Letter, print on Letter.  If the original paper size is A4, print on A4.

.topic 355016
Select the font size for the selected watermark.

.topic 355014
Select the shading for the selected watermark.

.topic 355012
Select the font for the selected watermark.

.topic 323041
When Pages per Sheet is set for more than 1, this drop-down list box allows you to select the order and placement of the pages on the sheet.

.topic 346021
% Of Normal Size specifies the percentage of normal size by which to enlarge or reduce the document on the page.  Normal size refers to the document page size (check your application's page size settings).  If this option is disabled, click the "i" bubble to find out why.

.topic 355008
The watermark appears in a diagonal layout on the printed page.

.topic 1070
Page Preview Image shows how a sample document will print with the currently specified printer driver settings.  The Page Preview Image changes as you select new settings.

.topic 323098
DPI refers to the number of dots per inch used to print the page.  As dpi is increased, the quality of print on the page is improved.  However, higher dpi may also result in longer printing times.

.topic 355009
The watermark appears in a horizontal layout on the printed page.

.topic 323015
Pages per sheet prints 1, 2, 4, 6, 9, or 16 pages on one sheet of paper.

.topic 346013
Click Edit to modify or create a watermark.

.topic 355019
Select the font style for the selected watermark.

.topic 355003
Click New to create a new watermark to appear in the list of available watermarks.

.topic 346024
Print Document On causes the document to print on a paper size other than the one for which it is formatted.  This option is useful if your document is formatted for a paper size that you do not have.  For example, if you have a document formatted for letter-sized paper and you do not have that size, you can choose to print on a paper of different size.

.topic 355002
Displays the list of available watermarks.  Click New to create a new watermark.  Click Delete to remove a selected watermark.

.topic 323012
When selected, prints the pages as though they will be bound along the top side of the page as you read the text.  When not selected, pages will print as though they will be bound along the inside, long edge of the page.

.topic 355004
Click Delete to remove a selected watermark from the list of available watermarks.

.topic 362017
Click Use different paper to enable settings that allow you to select a different paper source and type settings for the first page, other pages, and back cover in the print job.

.topic 362016
Click Custom to create and modify custom paper size information.

.topic 362020
The Source Is choices are Auto/Tray 1 and Manual.  Manual will prompt you for each sheet.

.topic 362018
Select the kind of paper or media you want to use.  This setting adjusts the printer speed and fuser temperature for the medium that you select.  Caution:  Using inappropriate media settings can cause damage to the printer.  For example, using paper settings to print on transparency film could cause the film to be damaged and could jam the printer.

.topic 362047
Select paper types based on the type of printing you want to do.

.topic 362048
Select the paper type.  The selection will be added to the top of the Size Is: list on the Paper/Quality tab.

.topic 372050
Enter the name for your custom paper size.  After you have entered the name, width and height for your custom paper size, click Save to save your changes.  Then, select OK.  Your custom paper sizes will now be listed in the Size is drop-down list on the Paper tab.

.topic 372051
Saves, deletes, or renames the selected custom paper size.  Saved or renamed sizes appear in the Size is drop-down list on the Paper tab.

.topic 381411
Enter the width for the selected custom paper size.  If you enter a size that is too small or too large, the driver will automatically adjust the size for you.

.topic 381421
Enter the height for the selected custom paper size.  If you enter a size that is too small or too large, the driver will automatically adjust the size for you.

.topic 372052
Click Use Millimeters/Use Inches to specify custom paper size dimensions in inches or millimeters.

.topic 346033
Print Document On causes the document to print on a paper size other than the one for which it is formatted.  This option is useful if your document is formatted for a paper size that you do not have.  For example, if you have a document formatted for letter-sized paper and you do not have that size, you can choose to print on a paper of different size.

.topic 1205
Automatic optimizes the color and halftone used for each element in a document (such as text, graphics, and photographs).  Automatic provides additional color options for applications and operating systems which support color management systems.  This setting is recommended for printing all color documents.

.topic 1206
Select Manual to manually adjust the Color and Halftone modes for text, graphics, and photographs.  When you select Manual, click Settings to display the Manual Color Options dialog box.

.topic 1211
Select Print in Grayscale to print a document in black and white.  This option is useful for previewing preliminary copies of slides and hardcopy output quickly or for color documents that will be photocopied or faxed.

.topic 1207
Click Settings to display the Color Settings dialog box.

.topic 1217
This option determines how colors are rendered.  Default interprets RGB color as sRGB, which is the accepted standard for many software companies and organizations, such as Microsoft and the World Wide Web Consortium.  Vivid uses the full range of the printer’s capabilities, producing colors that are more deeply saturated than those on your screen.  If you use Vivid Color, blues and greens will likely appear darker in print than on your monitor.  Vivid color is useful for business graphics and other documents that require deep, rich colors.  Device sets the printer to print RGB data in raw device mode.  To render photographs properly when this option is selected, you must manage color in the program in which you are working or in the operating system.  Photo/Image interprets the RGB color as if it were printed as a photograph using a digital mini-lab.  Thus designed to render the deeper more saturated colors differently than Default mode.  Use this setting for printing photos.  For best results, use HP Glossy Laser paper with this setting.

.topic 1218
Click this to launch the Easy ColorMatch application.

.topic 1215
Neutral Grays determines the method for creating neutral gray colors.  If your program converts text and graphics to raster, the Photographic settings will also control text and graphics.  Black Only generates neutral colors (grays and black) using only black toner.  This option guarantees that neutral colors do not have a color cast.  4-Color generates neutral colors by combining all four colors of toner.  This option produces smoother gradients and transitions to non-neutral colors.  It also produces the darkest possible black.

.topic 1216
This option determines how edges are rendered.  Edge Control consists of three components: Adaptive Halftoning, Trapping, and C-REt.  Adaptive Halftoning increases the edge sharpness.  Trapping reduces the effect of color plane misregistration by slightly overlapping the edges of adjacent objects.  C-REt increases the apparent resolution by placing each dot for the smoothest edges.  Maximum provides the most trapping.  Adaptive Halftoning is set to On, and C-REt is set to On.  Normal provides the default trapping settings.  Adaptive Halftoning is set to On, and C-REt is set to On.  Off sets Trapping and Adaptive Halftoning to Off, and C-REt is set to Off.

.topic 1208
Halftone options affect the resolution and clarity of your color output.  You can independently adjust halftone settings for text, graphics, and photos.  The two halftone options are Smooth and Detail.  If your program converts text and graphics to raster, the Photographic settings will also control text and graphics.  The Detail halftone option is optimized for the best reproduction of images, graphics, and large text.  The Smooth halftone option is optimized for the best readability and sharpness of small text.

.topic 381021
Enter the number of copies you want to print (1-999).  The copies setting in your application will usually override the copies setting in the driver.

.topic 381025
Select to print copies of multiple page documents together.  Selecting this option may slow down printing of multiple page jobs.

.topic 381031
Select to print a page or envelope that is taller than it is wide when you view the text right-side up.  Feed the paper as usual; the image will be rotated on the page if necessary.

.topic 381032
Select to print a page or envelope that is wider than it is tall when you view the text right-side up.  Feed the paper as usual; the image will be rotated on the page if necessary.

.topic 381033
Select to rotate the document image on the paper 180 degrees.  If the return address on an envelope is smudged, try this setting and feed the envelope so the return address area is fed first into the printer.

.topic 324025
Use the choices in the list to find help, order supplies, print test pages, etc.   Press the Go button to cause that action to occur.

.topic 381050
Click About or the HP logo to display printer driver version information.

.topic 628
Allow Manual Duplexing allows you to print on both sides of any size or weight of paper, except envelopes.  To use this feature, you must reinsert the paper stack into the input tray to print the second side.  The printer pauses while you make this adjustment.

.topic 398004
Select to indicate presence of Optional Paper Tray (Tray 3).

.topic 398001
With Jam Recovery ON, if a paper jam occurs, the page will be reprinted.  With Jam Recovery OFF, if a paper jam occurs, the page will not be reprinted.  Jam Recovery OFF will print faster.

.topic 398002
With Jam Recovery ON, if a paper jam occurs, the page will be reprinted.  With Jam Recovery OFF, if a paper jam occurs, the page will not be reprinted.  Jam Recovery OFF will print faster.

.topic 398015
Courier Font Type Regular will print any text using TrueType Courier or Courier New with a normal weight.  Courier Font Type Dark will print any text using TrueType Courier or Courier New with a dark weight without changing the font attributes in an application.

.topic 398016
Courier Font Type Regular will print any text using TrueType Courier or Courier New with a normal weight.  Courier Font Type Dark will print any text using TrueType Courier or Courier New with a dark weight without changing the font attributes in an application.

.topic 1011
Quick Sets allows you to save the current driver settings (for example, page orientation, resolution, paper source) for reuse.  After choosing your settings, type a name for your quick set (for example "Quarterly Report" or "My Project Status") and click Save.  When you save quick sets, all current driver settings are saved.  You can also restore printer driver default settings by selecting Defaults from the Quick Sets drop-down list.  Quick Set names are case sensitive, and you can have a maximum of 10 user-defined Quick Sets.  Note: To save printer settings on Windows 2000 and Windows XP, you must have administrator privileges.

.topic 1012
This button has the following options as indicated by the button label: Save enables you to save the new or changed quick set.  When you save quick sets, all current driver settings are saved.  Rename enables you to rename the selected quick set.  To rename a quick set, highlight the name in the drop-down list and type a new name, then click Rename.  Delete allows you to delete the selected quick set.

.topic 409910
Clicking the Software Update button launches the Hewlett Packard web page that allows you to download the latest software for your HP LaserJet printer.